// export const NB_BY_ROWS_ACCUEIL = 4;
// export const MAX_LENGTH_DESCRIPTION_PREVIEW = 60;
export const URL_API = "http://localhost:8080/"
export const NO_TOKEN = "NO TOKEN";
export const NO_USER_ID = -12;
export const NO_NUMBER = -1212;
export const CREATE_NEW_TAG_STRING = "Créer un nouveau tag !"
export const ERROR_TAG_TITLE_TO_TAG_ID = -5412
export const ERROR_DEFAULT_DATE = new Date("December 12, 1212 12:12:12")
export const NO_ID = -1;